.nav {
  position: relative;
  z-index: 6;
}

.layui-carousel-ind {
  z-index: 5;
}

.layui-carousel-arrow {
  z-index: 7;
}

.example {
  height: 450px;
}


.ft-carousel {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.ft-carousel .carousel-inner {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
}

.ft-carousel .carousel-inner .carousel-item {
  float: left;
  width: 100%;
  height: 100%;
}

.ft-carousel .carousel-item img {
  width: 100%;
}

.ft-carousel .carousel-indicators {
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 100%;
  text-align: center;
  font-size: 0;
}

.ft-carousel .carousel-indicators span {
  display: inline-block;
  width: 12px;
  height: 12px;
  background-color: #fff;
  margin: 0 4px;
  border-radius: 50%;
  cursor: pointer;
}

.ft-carousel .carousel-indicators span.active {
  background-color: #de3a3a;
}

.ft-carousel .carousel-btn {
  position: absolute;
  top: 50%;
  width: 16px;
  height: 97px;
  margin-top: -25px;
  cursor: pointer;
}

.ft-carousel .carousel-prev-btn {
  left: 20px;
  background: url(../images/liftbigjt.png) no-repeat;
  background-size: 16px 97px;
}

.ft-carousel .carousel-next-btn {
  right: 20px;
  background: url(../images/rightbigjt.png) no-repeat;
  background-size: 16px 97px;

}

.head {
  height: 120px;
  background: #b00;
}

.head .head-nav {
  max-width: 1100px;
  margin: 0 auto;
}

.head .head-nav .head-img {
  float: left;
  width: 18%;
  height: 100px;
  line-height: 97px;
  text-align: center;
  margin-top: 10px;
}

.head .head-nav .head-img img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.head .head-nav .text {
  width: 45%;
  float: left;
  margin-top: 12px;
  margin-left: 2%;
  line-height: 50px;
  font-family: PingFangSC-Medium;
  font-size: 32px;
  color: #fff;
  letter-spacing: 0;
}

.head .head-nav .header_phone {
  width: 28%;
  float: right;
  margin-top: 26px;
  text-align: right;
}

.head .head-nav .header_phone .header_phone-img {
  float: right;
  width: 18px;
  height: 18px;
  line-height: 15px;
  text-align: center;
  border-radius: 50%;
  margin-right: 10px;
  margin-top: 5px;
}

.head .head-nav .header_phone .header_phone-img img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  border-radius: 50%;
  vertical-align: middle;
}

.head .head-nav .header_phone p {
  float: right;
  font-size: 18px;
  color: #f8dddd;
  text-align: right;
  margin-top: 2px;
  font-family: PingFangSC-Medium;
}

.head .head-nav .header_phone .pp {
  display: inline-block;
  font-size: 34px;
  color: #fff;
  margin-top: 10px;
  font-family: arial;
}

.middle {
  margin-top: 10px;
  height: 40px;
  line-height: 40px;
}

.middle .box {
  width: 1100px;
  margin: 0 auto;
  position: relative;
  max-height: 99999px;
}

.middle .box ul li {
  float: left;
  height: 100%;
  position: relative;
}

.middle .box ul li a {
  display: block;
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
  font-size: 16px;
  color: #000;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

.middle .box ul li:after {
  content: "";
  width: 0;
  border-right: 1px dotted #c8c8c8;
  position: absolute;
  right: 0px;
  top: 10px;
  height: 20px;
  z-index: 1;
}

.middle .box ul li:hover {
  background: #b01f24;
}

.middle .box ul li:hover>a {
  color: #fff;
}

.middle .box ul li.active {
  background: #b01f24;
}

.middle .box ul li.active>a {
  color: #fff;
}